package exception;

/**
 * @author Daniel Weschke
 */
public class IllegalDimensionException extends Exception {

	/**
	 * UID
	 */
	private static final long serialVersionUID = -1944427376879428635L;

	public IllegalDimensionException() {
		super("Illegal dimensions.");
	}

	public IllegalDimensionException(String message) {
		super(message);
	}

}
